/* CSS Document */

#side_area
{
	float: left;
	width: 200px;
}

#side_area .side_menu
{
	margin-bottom: 2em;
}

#side_area .side_menu h3
{
	font-size: 14px;
	color: #FFF;
	line-height: normal;
	background-color: #9d1e31;
	padding-top: 2em;
	padding-bottom: 2em;
	margin: 0px;
	text-align: center;
}


#side_area .side_menu a.side_menu_h3 {

	text-decoration:none;
}

#side_area .side_menu a.side_menu_h3:hover h3 {

	background:#BD243C;

	text-decoration:none;
}

#side_area .side_menu h3 span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: block;
	margin-right: 0.2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: 0.2em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 26px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	color: #fff;
	margin-bottom: 0.2em;
}

#side_area .side_menu dl
{
	margin: 0px;
	padding: 0px;
}

#side_area .side_menu dt
{
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
}

#side_area .side_menu dt a
{
	background-color: #666;
	color: #FFF;
	line-height: normal;
	text-decoration: none;
	padding: 1em;
	display: block;
	position: relative;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

#side_area .side_menu dt a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	top: 50%;
	margin-top: -6px;
}

#side_area .side_menu dt a:hover
{
	background-color: #ddd;
	color: #333 !important;
}

#side_area .side_menu dd
{
	margin: 0px;
	background-color: #f8f8f8;
	padding-top: 1em;
	padding-right: 0.4em;
	padding-bottom: 1em;
	padding-left: 1em;
}

#side_area .side_menu dd ul
{
	margin: 0px;
	padding: 0px;
}

#side_area .side_menu dd ul li
{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
	text-indent: -1em;
	list-style-type: none;
}

#side_area .side_menu dd ul li::before
{
	content: "・";
}

#side_area .banner_box
{
	text-align: center;
}
#side_area .banner_box img
{
	margin-bottom: 1em;
}

#side_area .side_step
{
	margin-bottom: 1em;
}


#side_area .side_step h4
{
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	margin: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	text-align: center;
	background-color: #f8f8f8;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #9d1e31;
}

#side_area .side_step p a
{
	color: #FFF;
	text-decoration: none;
	background-color: #9d1e31;
	padding: 1em;
	display: block;
	position: relative;
}

#side_area .side_step p a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	top: 66%;
	margin-top: -10px;

}


#side_area .side_step h4 span
{
	color: #9D1E31;
	display: block;
}

/* 追加 */
.ste-wrap01,
.ste-wrap02{
position:relative;
text-align:center;
}
.ste-wrap01 a:hover,
.ste-wrap02 a:hover{
	color: #fff !important;
	background: #be152e !important;
}

.ste-wrap01 span.step-title,
.ste-wrap02 span.step-title {
	position:absolute;
	text-align:center;
	top:0;
	left:0;
	letter-spacing: -0.05em;
	width:100%;
	padding-top: 3px;
	padding-bottom:2px;
	margin-bottom: 1px;
	background:#690a18;
}


/* end 追加 */


/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width:959px)
{

#side_area
{
	width: 20%;
}



}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{
#side_area
{
	width: 100%;
	float: none;
	background-color: #FFF;
}



}